<?xml version="1.0" encoding="utf-8"?>
<component size="391,149" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_rto3" name="n0" src="rto31i" fileName="img/common_btn_touyonglv.png" xy="0,0" size="391,149">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_rto3" name="title" xy="43,24" size="298,104" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#46bb1d" strokeSize="4" text="Select">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>